Sunday, August 15, 2010

Anouncing Aperture2Gmail 1.0 Beta

I'm excited to finally be posting this! Aperture2Gmail v 1.0 Beta is now available for testing.

This version is actually a full re-write. And it better be, since I realized when updating the change log that two years have passed since the last version!

I've been hard at work re-writing the guts of the plugin and cleaning up the user interface. I'll write up a post on my developer blog if you're interested in the nerdy stuff.

Now, here's the scoop:

- Cleaned up and simpler interface.
- Mac OS 10.5 or newer is required. 10.4 and Aperture 1 are no longer supported.
- Full 64 Bit support for Aperture 3.
- I have only been able to test Aperture 3 running on Snow Leopard.

Email bug reports to jils.i2g


Update:
Some users are reporting trouble with the untested configurations: Leopard 10.5 and/or Aperture 2.
If you are having issues and are willing to help with the public beta testing process, please contact me.

3 comments:

RatherBeBiking said...

I just get stuck at a beachball on "authenticating" any ideas?

Marcelo Vazquez said...

Aperture 3 hangs when I try to connect to gmail account

Todd said...

Won't seem to install for me. The installer says complete, but there is nothing in Aperture, nothing in the contextual menu.

I already have an export directory in the plugins directory, for flickrexport, could this have something to do with it?

Any way I can get just the plugin itself without the installer, so that I can manually install it?